@font-face {
    font-family: 'Pluto';
    src: url('PlutoRegular.woff2') format('woff2'),
        url('PlutoRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pluto';
    src: url('PlutoBold.woff2') format('woff2'),
        url('PlutoBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pluto';
    src: url('PlutoHeavy.woff2') format('woff2'),
        url('PlutoHeavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

